

/* Gravity Forms */

.gform_title {
	margin-top: 24px !important;
	font-size: 1.5em;
}
.gform_fields {
	padding-left: 0;
}
.gform_fields li {
	list-style: none;
	margin-bottom: 12px;
}
.gform_fields label {
	margin-bottom: 0;
    font-size: 14px;
    display: block !important;
    opacity: 1 !important;
}
.gform_fields .validation_message {
	color: red;
	text-align: right;
	margin-top: 8px;
	font-size: 12px;
}
.gform_fields input,
.gform_fields textarea {
	font-size: 14px;
    padding: 6px 12px;
    border-radius: 6px;
}
.gform_fields textarea {
	height: 80px;
    border: 1px solid #CCC;
}
.gform_fields input[type=text] {
    border: 1px solid #CCC;
    background: #F0EDE9;
}
.gform_footer input[type="submit"] {
 	background-color: #ed9353;
    padding: 9px 5px;
    width: 303px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    text-shadow: none;
    box-shadow: none;
    font-size: 16px;
    height: 34px;
    color: white;
}
.gform_validation_container {
	display: none;
}
.gform_confirmation_message {
    margin-top: 24px;
}


/* Search Page */

.search-results .epl-listing-grid-view.epl-property-blog {
    width: 100% !important;
}
@media (min-width: 992px) {
    .search-results .epl-listing-grid-view.epl-property-blog {
        width: 29.33% !important;
        margin: 0 2% 2%;
    }
}


.post-type-archive-property .archive-listing-content {
    background-color: #313233;
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;
}